autofs_i.h: \
   /home/gott/elinos-test/b750nfs/linux/include/linux/auto_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/wait.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h
	@if [ ! -L autofs_i.h ]; then    touch autofs_i.h; fi
dir.o: dir.c \
   autofs_i.h
dirhash.o: dirhash.c \
   autofs_i.h
init.o: init.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   autofs_i.h
inode.o: inode.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/file.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/locks.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/bitops.h \
   autofs_i.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h
root.o: root.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/errno.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/stat.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/param.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/smp_lock.h \
   autofs_i.h
symlink.o: symlink.c \
   autofs_i.h
waitq.o: waitq.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/signal.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/file.h \
   autofs_i.h
.PRECIOUS:	dir.c \
	dirhash.c \
	init.c \
	inode.c \
	root.c \
	symlink.c \
	waitq.c \

